.promo-text { text-align: center; font: 120%/115% 'ViaculturaNormalBold', Arial, Helvetica, sans-serif; color: #c32586; }

.shop h1
    {
        font-family:'ViaculturaNormalBold', Arial, Helvetica, sans-serif;
        font-size: 16px;
        margin: 1.2em 0 0.5em;
    }
.shop h2
    {
        font-family:'ViaculturaNormalBold', Arial, Helvetica, sans-serif;
        font-size: 16px;
        margin: 1em 0 0.5em 0;
    }
.shop div.edit-box h2
    {
        margin: 0.33em 0 0.4em 0;
    }
body#shop
    {
        background: #f7f2e9;
    }
body#shop .bonus-text
    {
        min-width: 285px;
        padding: 4px 4px 4px 10px;
        background-color: #932661;
        color: white;
    }
body#shop .bonus-text p
    {
        margin: 0;
    }
body#shop .fullwidth
    {
        width: 100%;        
    }
body#shop .address-width
    {
        margin-top: 10px;
        width: 95%;
    }

.sitelinks #account-panel
    {
        width: 14em;
        background: #F1F1F1;
        padding: 1.2em;
        overflow: hidden;
        position: absolute;
        right: 12.6em;
        top: 40px;
        z-index: 10000;
        display: none;
    }
.sitelinks #account-panel li
    {
        float: none;
    }
.sitelinks #account-panel ul
    {
        float: none;
    }
.content.shop
    {
        max-width: 1166px;
    }
/*.content.shop .shop-wrapper
    {
        background: #fff;
        min-height: 200px;
        width: 100%;
    }
.content.shop.password-reset .shop-wrapper { width: 500px; }*/
div.shop-inner.pswd-reset input.btn-submit
    {
        margin-top: 2em;
        margin-bottom: 1em;
    }
.content.shop .shop-inner
    {
        padding: 6px 10px;
        position: relative;
    }
.content.shop .shop-inner table
    {
        border-spacing: 0 2px;
    }


.content.shop .column-one,
.content.shop .column-two,
.content.shop .column-three
    {
        float: left;
        min-height: 410px;
    }
.review-wrapper .column-one,
.review-wrapper .column-two,
.review-wrapper .column-three
    {
        float: left;
        min-height: 125px !important;
    }
.column-one { padding: 6px 10px 6px 0px; width: 300px; }
.column-two { padding: 6px 10px 6px 10px; width: 300px; }
.column-three { padding: 6px 10px 6px 10px; width: 280px; }



.col-wrap-inner { padding-left: 10px }

.content .btn-submit
    {
        cursor: pointer;
        color: #c32586;
        font-family:'ViaculturaNormalBold', Arial, Helvetica, sans-serif;
        font-size: 15px;
        padding: 0.5em 2.8em 0.5em 0.8em;
        background: url('//cdn.hauschka.com/images/system/sys/arrow-search-gold.gif');
        background-repeat: no-repeat;
        background-position: right center;
        background-color: #dacfc2;
        -webkit-transition: all .2s ;
        -moz-transition: all .2s ;
        -ms-transition: all .2s ;
        -o-transition: all .2s ;
        transition: all .2s ;
    }
.content .btn-submit:hover
    {
        color: #e30592;
    }


.manage-changes .btn-submit
    {
        font-family:'ViaculturaNormalBold', Arial, Helvetica, sans-serif;
        font-size: 15px;
        float: right;
        margin: 0 8px 14px 0;
    }
    


.btn-submit-shipping
    {
        margin-left: 36px;
    }

.subtext
    {
        font-size: 0.95em;
        color: #932661;
    }
span.required
    {
        color: #932661;
    }
.message
    {
        color: #932661;
    }
input.orderButton
    {
        background: url("//cdn.hauschka.com/images/system/sys/arrow-search-gold.gif") no-repeat scroll right center #DACFC2;
        color: #C32586;
        cursor: pointer;
        font-family:'ViaculturaNormalBold', Arial, Helvetica, sans-serif;
        font-size: 15px;
        margin-top: 15px;
        margin-bottom: 2em;
        padding: 0.5em 2.8em 0.5em 0.8em;
        transition: all 0.2s ease 0s;
        -webkit-transition: all .2s;
        -moz-transition: all .2s;
        -ms-transition: all .2s;
        -o-transition: all .2s;
    }
a.ShoporderButton, input.ShoporderButton
    {
        background: url("//cdn.hauschka.com/images/system/sys/arrow-search-gold.gif") no-repeat scroll right center #DACFC2;
        color: #C32586;
        cursor: pointer;
        font-family:'ViaculturaNormalBold', Arial, Helvetica, sans-serif;
        font-size: 15px;
        margin-left: -2px;
        margin-top: 15px;
        padding: 0.5em 2.8em 0.5em 0.8em;
        transition: all 0.2s ease 0s;
        -webkit-transition: all .2s;
        -moz-transition: all .2s;
        -ms-transition: all .2s;
        -o-transition: all .2s;
        clear: both;
        float: left;
    }
input.orderButton:hover, a.ShoporderButton:hover, input.ShoporderButton:hover
    {
        color: #e30592;
    }
form select
    {
        border: 1px solid #e5e1dd;
        border-radius: 2px;
        min-width: 10em;
        height: 2em;
        background: none repeat scroll 0 0 #f7f2e9;
    }
select.shipping-options
    {
        border: 1px solid #e8d8ab;
    }
#shipping-form select
    {
        padding: 6px 0 0 0.3em;
        height: 2em;
        margin: 0 0 2px 0;
        clear: left;
    }
.content.shop .create-form .error
    {
        width: 93%;    
    }
.input-country
    {
        padding-left: 8px;
        width: 118px;
    }
.create-form input[type="submit"]
    {
        margin-left: 136px;
    }
.policy-wrap
    {
        margin-bottom: 15px;
    }
.content .policy-wrap label,
.content .newsletter-wrap label
    {
        vertical-align: baseline;
        display: inline;
    }
.policy-wrap input,
.newsletter-wrap input
    {
        margin-right: 1em;
        vertical-align: baseline;
        display: inline;
    }
.input-wrap
    {
        display: inline;
    }
.input-wrap-cardholder input
    {
        /*width: 80% !important;*/
    }
.plogin
    {
        left: 195px;
        position: absolute;
        top: 522px;
    }
.pcontinue
    {
        left: 444px;
        position: absolute;
        top: 522px;
    }
.ploginonce
    {
        left: 815px;
        position: absolute;
        top: 522px;
    }
.chout-pterms
    {
        float: right;
        position: relative;
        bottom: -10px;
        margin: 0 0 2em 0;
    }


    
.content label {
        display: block;
        margin-top: 10px;
}














    
.content .input
    {
        background: #f7f2e9;
        padding: 0.2em 0.3em 0 0.3em;
        height: 2em;
    }
.content.shop .error, .content.shop .coupon-error
    {
        width: 92%;
        position: relative;
        background: #932661;
        padding: 0.4em 0.5em;
        margin: 0.2em 0;
        color: #fff;
    }


.content.shop .success
    {
        width: 92%;
        position: relative;
        background: #978d82;
        padding: 0.4em 0.5em;
        margin: 0.2em 0;
        color: #fff;
    }

.content.shop .edit-box .error
    {
        width: 91%;
        position: relative;
        background: #932661;
        padding: 0.4em 0.5em;
        margin: 0.2em 0;
        color: #fff;
    }
.content.shop .coupon-error
    {
        margin-top: 3px;
        display: block;
        margin-bottom: -1px;
    }
.content.shop .error p a, .content.shop .coupon-error p a
    {
        margin-top: 2px;
        margin-right: -8px;
        text-decoration: underline;
        color: #fff;
        -webkit-transition: all 0.2s ;
        -moz-transition: all 0.2s ;
        -ms-transition: all 0.2s ;
        -o-transition: all 0.2s ;
        transition: all 0.2s ;
    }
.content.shop .error p a:hover, .content.shop .coupon-error p a:hover
    {
        text-decoration: none;
        color: #ffbce0;
        -webkit-transition: all 0.2s ;
        -moz-transition: all 0.2s ;
        -ms-transition: all 0.2s ;
        -o-transition: all 0.2s ;
        transition: all 0.2s ;
    }


.content.shop .error .icon.close, .content.shop .coupon-error .icon.close
    {
        float: right;
        text-decoration: none;
        color: #fff;
        position: relative;
        right: 5px;
        top: -1px;
        font-size: 120%;
        -webkit-transition: all 0.2s ;
        -moz-transition: all 0.2s ;
        -ms-transition: all 0.2s ;
        -o-transition: all 0.2s ;
        transition: all 0.2s ;
    }
.content.shop .error .icon.close:hover, .content.shop .coupon-error .icon.close:hover
    {
        -webkit-transition: all 0.2s ;
        -moz-transition: all 0.2s ;
        -ms-transition: all 0.2s ;
        -o-transition: all 0.2s ;
        transition: all 0.2s ;
        color: #ffbce0;
    }
.content.shop .error p, .content.shop .coupon-error p { margin: 0 1em 0 0; }


/* EDIT BOX */
.edit-box .close-btn
    {
        float: right;
        margin-right: 14px;
    }

.content .edit-box label  {
        margin-top: 10px;
}

.content .edit-box select  {
        width: 95%;
}


.content.shop .edit-box
    {
        position: absolute;
        top: 0;
        left: 0;
        margin: 0 auto;
        background: #fff;
        -webkit-box-shadow: 0px 0px 1300px 600px rgba(0, 0, 0, 0.3);
        box-shadow: 0px 0px 1300px 600px rgba(0, 0, 0, 0.3);
        border: 1px solid #c0c0c0;
        z-index: 100;
        padding: 1em 1px 1em 1em;
        width: 100%;
        max-width: 900px
    }
    

.content.shop .edit-box .btn-submit
    {
        margin: 1em 1em 0 0;
        float:left;
        clear: both;
    }
    
.content.shop .edit-box .select-edit-address
        {
            background: none;
            background: url(//cdn.hauschka.com/images/system/sys/arrow-black.gif) no-repeat right 8px;
            padding: 0 1.2em 0 0;
            margin: 0;
        }

.content.shop .edit-box form#change-current-address-form-box
    {
        float: left;
        width: 50%;
    }
.content.shop .edit-box div.current-addresses-box
    {
        float: left;
        margin: 0 0 0 1em;
        width: 40%;
    }





.content.shop .edit-box div.ca-box-right-side
    {
        padding: 1em;
        margin-top: 1em;
        border: solid #dedede thin;
        
        clear: both;
        float: left;
        width: 100%;
    }



.content.shop .edit-box div.ca-box-right-side.non-box
    {
        border: none;
    }
    

/* NEW VERSION */
.content.shop .edit-box.new
    {
        position: absolute;
        top: -5em;
        left: 0;
        margin: 0 auto;
        background: #fff;
        -webkit-box-shadow: 0px 0px 8px 4px rgba(0, 0, 0, 0.28);
        -moz-box-shadow:    0px 0px 8px 4px rgba(0, 0, 0, 0.28);
        box-shadow:         0px 0px 8px 4px rgba(0, 0, 0, 0.28);
        border: none;
        z-index: 100;
        padding: 1.5em;
        width: 100%;
        max-width: 900px
    }


.content.shop .edit-box.new h2 { margin: 0 0 1em 0; padding: 0 0 0.3em 0; border-bottom: 1px solid #937f6f; font-size: 127%;}
.content.shop .edit-box.new div.current-addresses-box.new { margin: 0; width: 100%; }
.content.shop .edit-box.new div.current-addresses-box.new hr { clear: both; float: left; width: 100%; padding: 0; margin: 1em 0 1em 0; }
.content.shop .edit-box.new div.current-addresses-box.new .p-review { min-height: 9em; }
.content.shop .edit-box.new div.ca-box-right-side.new { border: none; width: 30%; padding: 0; margin: 0; float: left; clear: none;}
.content.shop .edit-box.new div.ca-box-right-side.new .addr-firstname,
.content.shop .edit-box.new div.ca-box-right-side.new .addr-surname { font: 115%/100% 'ViaculturaNormalBold', Arial, Helvetica, sans-serif;}

.content.shop .edit-box.new div.current-addresses-box.new .direct-use-btn p.current-used-address { width: auto; background: #efefef url(//cdn.hauschka.com/images/system/testing/check.png) no-repeat right 0.5em top 0.3em; padding: 0.5em 2.5em 0.3em 0.5em; display: inline-block; margin: 0; }
.content.shop .edit-box.new div.current-addresses-box.new .direct-use-btn .select-edit-address { background: #dacfc2 url("//cdn.hauschka.com/images/system/sys/arrow-search-gold.gif") no-repeat right; font: 95%/100% 'ViaculturaNormal', Arial, Helvetica, sans-serif; display: inline-block; padding: 0.5em 3em 0.5em 0.5em; margin: 0 0.3em 0 0;}
.content.shop .edit-box.new div.current-addresses-box.new .direct-use-btn .btn-delete-address { cursor: pointer;}

.content.shop .edit-box.new div.current-addresses-box.new .box-footer,
.content.shop .edit-box.new .box-footer { border-top: 1px solid #937f6f; margin: 1em 0 0 0; padding: 0.3em 0 0 0; clear: both; float: left; width: 100%; }    
.content.shop .edit-box.new .box-footer .btn-submit.add-new { margin: 0; float: right; clear: none; }
.content.shop .edit-box.new .box-footer .go-backwards { float: left; background: url("//cdn.hauschka.com/images/system/sys/arrow-black-black.gif") no-repeat left; padding: 0 0 0 1.5em; cursor: pointer; }

/* edit address */
.content.shop .edit-box.new form#change-current-address-form-box { border: none; margin: 0; padding: 0; width: 100%; }
.content.shop .edit-box.new form#change-current-address-form-box fieldset {  float: left; width: 50%; clear: none; }
.content.shop .edit-box.new form#change-current-address-form-box fieldset select { width: 83%; }
.content.shop .edit-box.new form#change-current-address-form-box fieldset input { width: 80%; }
    
/* EDIT BOX */



/**
 * Layouts
 */
.review-wrapper, .ha-row { position: relative; }

.ha-column { float:left; }
.c50 { width: 50%; }
.c25 { width: 25%; }
.c75 { width: 75%; }
.hide { display: none; }

.content.shop.checkout form input.product-quantity,
.content.shop.review input.product-quantity,
.content.shop .checkout form input.product-quantity,
.content.shop .review input.product-quantity { width:40%; text-align: center; padding: 0;}

.content form input[type="text"],
.content form input[type="tel"],
.content form input[type="password"],
.content form input[type="email"]
{
        width: 92%;
        padding: 0 0 0 7px;
        height: 2em;
        border: 1px solid #e5e1dd;
        border-radius: 2px;
    }



.content form input[disabled]
    {
        background-color: #EBEBE4;
    }
 
.content form input[type="text"].coupon-input.empty,
.content div.checkout-wrapper input.coupon-input.empty
    {
        background-color: #fff;
    }
.content form input[type="text"].coupon-input.success,
.content div.checkout-wrapper input.coupon-input.success
    {
        background: #fff url(//cdn.hauschka.com/images/system/testing/check.png) no-repeat 175px 5px;
    }
.content form input[type="text"].coupon-input.failure,
.content div.checkout-wrapper input.coupon-input.failure
    {
        background: #fff url(//cdn.hauschka.com/images/system/testing/kreuz.png) no-repeat 175px 5px;
    }
    
    
/* Coupon Overlay */
.coupon-choice-of-products { position: absolute !important; }
.coupon-choice-of-products { background: rgba(255,255,255,0.9); width: 45em !important; padding: 1em; box-shadow: 3px 1px 12px rgba(0, 0, 0, 0.1); -webkit-box-shadow:  3px 1px 12px rgba(0, 0, 0, 0.1); border-radius:8px; -webkit-border-radius:8px; }
.coupon-choice-of-products .ui-dialog-titlebar { background: #ede3d7; padding: 0.7em 0.5em 0.5em 0.8em; margin: 0 0 0.5em 0; }
.coupon-choice-of-products .ui-dialog-title { font: 120%/100% 'ViaculturaNormalBold', Arial, Helvetica, sans-serif; }
.coupon-choice-of-products button { background: url('//cdn.hauschka.com/images/system/sys/hauschka_sprite.png'); background-position: 0 -312px; height: 38px; width: 49px; border: none; cursor: pointer; float: right; margin:  -0.7em -0.5em -0.5em -0.5em; border-left: 3px solid white;
-webkit-transition: all .2s;
-moz-transition: all .2s;
-ms-transition: all .2s;
-o-transition: all .2s;
transition: all .2s;
}
.coupon-choice-of-products .single-input { margin: 0 0 0 0; padding: 1em 0.5em 1em 0.5em; border-bottom: 1px solid #dfdfdf; cursor: pointer;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.coupon-choice-of-products .single-input:hover { background: rgba(229,209,193,0.2);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.coupon-choice-of-products .single-input input[type="radio"] { display: inline-block; margin: 1em 0.3em 0 0; vertical-align: top; }
.coupon-choice-of-products .single-input input[type="radio"] + label { display: inline-block; width: 95%; margin: 0; }
.coupon-choice-of-products .single-input label span { font-size: 100%; }
.coupon-choice-of-products .single-input label span.product-name { width: 50%; float: left; margin: 0.5em 0 0 0; }
.coupon-choice-of-products .single-input label span.product-quantity { margin: 0.5em 0 0 1em; width: 30%; float: left; text-align: right; }
.coupon-choice-of-products .single-input label span.product-image { float: left; height: 3em; width: 2em; text-align: center; }
.coupon-choice-of-products .single-input label span.product-image img { width: auto; height:3em; }

.coupon-choice-of-products .ui-dialog-buttonpane { height: 2.4em; background: #dacfc2; padding: 0; margin: 0.5em 0 0 0; }
.coupon-choice-of-products button.btn_submit { background: url('//cdn.hauschka.com/images/system/sys/arrow-search-gold.gif') no-repeat right center #dacfc2; float: right; width: auto; height: auto; border: none; padding: 0.5em 2.8em 0.5em 0.5em; color: #c32586; font: 110%/100% 'ViaculturaNormalBold', Arial, Helvetica, sans-serif; margin: 0; }




    
#shipping-form select
    {
        border: 1px solid #e5e1dd;
        border-radius: 2px;
        
    }
.content.shop form.create-form input[type="text"],
.content.shop form.create-form input[type="password"]
    {
        width: 45%;
        margin-bottom: 2px;
        height: 2em;
    }
.content.shop form.create-form input[type="text"].incity
    {
        background: #f7f2e9;
        width: 30%;
        margin-bottom: 2px;
        height: 2em;
    }

.content.shop form.create-form select { width:14.3em;}

.content.shop form.create-form input.input-country
    {
        background: #EBEBE4;
        width: 14%;
        margin-bottom: 2px;
        height: 2em;
        border: 1px solid #E5E1DD;
        border-radius: 2px;
        min-width: 9em;
    }
.content.shop form.create-form input[type="text"].inpost
    {
        background: #f7f2e9;
        width: 28%;
        margin-bottom: 2px;
        height: 2em;
    }
.ptop
    {
        margin-top: 10px;
    }
.ptop-checkout
    {
        margin-top: 24px;
    }

/* Shopping Bag */
.shopping-bag-container
    {
        /*position: absolute;
        right: 11px;
        top: 40px;*/
        background: #fff;
        /*border: 1px dotted #ccc;*/
    }
.shopping-bag-container .bag-title
    {
        margin-top: 0px;
        text-align: left;
        padding: 4px 0px 0px 8px;
    }

.shopping-bag-container .bag-icon, .shopping-bag-container .bag-details
    {
        float: left;
        text-align: left;
    }
/*.shopping-bag-container .bag-details
    {
        width: 180px;
    }*/
.shopping-bag-container #bag-items li
    {
        display: inline;
        
    }
.shopping-bag-container img
    {
        margin: 7px 5px 0px 7px;
    }

/* Creat Account */    
.label-wrapper
    {
        margin-left: -20px;
        width: 151px;
        text-align: right;
    }    
.input-wrapper
    {
        float: left;
        display: inline;
        position: relative;
        margin-left: 13px;
    }   


/* Manage Account */
.acc-shop-now
    {
        cursor: pointer;
        color: #c32586;
        font-family:'ViaculturaNormalBold', Arial, Helvetica, sans-serif;
        font-size: 15px;
        padding: 0.5em 2.8em 0.5em 0.8em;
        margin: 0 0.2em 0 0;
        background: url('//cdn.hauschka.com/images/system/sys/arrow-search-gold.gif');
        background-repeat: no-repeat;
        background-position: right center;
        background-color: #dacfc2;
        -webkit-transition: all .2s ;
        -moz-transition: all .2s ;
        -ms-transition: all .2s ;
        -o-transition: all .2s ;
        transition: all .2s ;
        float: right;
    }
.acc-shop-now:hover
    {
        color: #e30592;
        -webkit-transition: all .2s ;
        -moz-transition: all .2s ;
        -ms-transition: all .2s ;
        -o-transition: all .2s ;
        transition: all .2s ;
    }

/* Loyalty Points - Account page */
.acc-loyalty-points { font-size: 110%; margin: 3.1em 0 0 0; background: #efefef; min-height: 25em; }
.acc-loyalty-points * { margin: 0 ; padding: 0; }
.acc-loyalty-points section.banner { color: #fff; background: #93806f; padding: 0.5em; width: 75%; }
.acc-loyalty-points section.banner .border { border: 1px solid #c9c0b7; padding: 0.5em; }
.acc-loyalty-points section.banner h1 { margin: 0; color: #fff; font:230%/100% 'ViaculturaNormal', Arial, Helvetica, sans-serif; }
.acc-loyalty-points section.banner h1 span { color: #393737; }
.acc-loyalty-points section.banner h2 { margin: 1em 0 0 0; font-size: 115%;  }
.acc-loyalty-points section.banner a.shop-now { border: none; float: right; background: #fff; color: #93806f; font:200%/100% 'ViaculturaNormalBold', Arial, Helvetica, sans-serif; margin: 0; padding: 0.1em 0.5em 0.1em 0.5em; cursor: pointer; }
.acc-loyalty-points section.current-points { background: #fff; width: 73.5%; padding: 1em; margin: 0.2em 0 0 0; }
.acc-loyalty-points p.more-info { margin: 1em; }

.acc-nav { margin-top: 43px; }
.row .dafault-height
    {
        position: relative;
        min-height: 312px;
    }
.row .dafault-heigher
    {
        position: relative;
        min-height: 412px;
    }
.p-btn-right
    {
        float: right;
        clear: both;
    }
.p-btn
    {
        bottom: 10px;
        position: absolute;
        right: 16px;
    }

.btn-submit-right {
    float: right;
    margin-right: 0px;
    margin-top: 5px;
    
}
.btn-cont-right {
    float: right;
    margin-right: 6px;
    margin-top: 10px;
}

/*form.reset-form
    {
        padding: 14px 0 11px 10px;
    }*/
.btn-submit-reset
    {
        margin-top: 17px;
        cursor: pointer;
        color: #C32586;
        font-family:'ViaculturaNormalBold', Arial, Helvetica, sans-serif;
        font-size: 15px;
        padding: 0.5em 2.8em 0.5em 0.8em;
        background: url('//cdn.hauschka.com/images/system/sys/arrow-search-gold.gif');
        background-repeat: no-repeat;
        background-position: right center;
        background-color: #DACFC2;
    }
form.manage-acc
    {
        margin-top: 10px;
    }

.tbtn-right
    {
        margin-left: -117px;
        margin-top: -15px;
    }
button.tbtn-right
    {
        font-family:'ViaculturaNormal', Arial, Helvetica, sans-serif;
        cursor: pointer;
        color: #303030;
        font-size: 101%;
        padding: 0.14em 0.5em 0.14em;
        background-position: right center;
        background-color: #e5e1dd;
        border: none;
        -webkit-transition: all .2s ;
        -moz-transition: all .2s ;
        -ms-transition: all .2s ;
        -o-transition: all .2s ;
        transition: all .2s ;
    }
button.tbtn-right:hover
    {
        background-color: #d0ccc9;
    }

.tbtn-right.no-position
    {
        margin-left: 0;
        margin-top: 0;
    }    

.row.chout-rev
    {
        margin-top: 10px;
    }
a.chout-review
    {
        position: absolute;
        top: 0;
        right: 7px;
        cursor: pointer;
        color: #303030;
        font-size: 101%;
        padding: 0.3em 0.8em 0.3em 0.8em;
        background-position: right center;
        background-color: #e5e1dd;
        border: none;
        -webkit-transition: all .2s ;
        -moz-transition: all .2s ;
        -ms-transition: all .2s ;
        -o-transition: all .2s ;
        transition: all .2s ;
    }
a.chout-review:hover
    {
        background-color: #d0ccc9;
    }
.ha-column.c25
    {
        margin-top: 26px;
    }
.manage-changes
    {
        margin: 21px 0px 15px 0;
    }
.content table tr td.tbtn
    {
        background: transparent;
        width: 1px;
        padding: 0;
    }

div.shop-manage-acc div.twocol
    {
        margin-right: 6px;
    }
ul.user-menu li a
    {
        color: #414040;
        display: block;
        /*padding: 0 1em;*/
    }
.content .shop-manage-acc table thead th
    {
        vertical-align: middle;
        font-family: 'ViaculturaNormalBold',Arial,Helvetica,sans-serif;
        padding: 8px 9px;
        line-height: 17px;
        font-size: 15px;
        background: #DACFC2;
        text-align: left;
        color: #3E3D40;
    }
.content .shop-manage-acc table tbody td
    {
        font-family: 'ViaculturaNormal',Arial,Helvetica,sans-serif;
        line-height: 17px;
        font-size: 14px;
    }
.order_a { width: 15%; }
.order_b { width: 8%; }
.order_c { width: 8%; }
.order_d { width: 8%; }
.order_e { width: 8%; }
.order_f { width: 9%; }
.order_g { width: 30%; }
.order_h { width: 10%; }
ul.user-menu li
    {
        background-color: #e5e1dd;
        background-image: none;
        background-position: right center;
        border-bottom: solid 2px #ffffff;
        font-size: 101%;
        margin-bottom: 0;
        padding: 0.66em 0.5em 0.5em;
        text-align: center;
        -webkit-transition: all .2s ;
        -moz-transition: all .2s ;
        -ms-transition: all .2s ;
        -o-transition: all .2s ;
        transition: all .2s ;
    }
ul.user-menu li:hover, ul.user-menu li.active
    {
        background-color: #dacfc2;
    }

td.products .order-product a span.arrow-down
    {
        width: 0; 
	height: 0; 
	border-left: 0.5em solid transparent;
	border-right: 0.5em solid transparent;
	display: inline-block;
        position: relative;
        
	border-top: 0.5em solid #9D9273;
    }
td.products .order-product a span.arrow-up
    {
        width: 0; 
	height: 0; 
	border-left: 0.5em solid transparent;
	border-right: 0.5em solid transparent;
	display: inline-block;
        position: relative;
        bottom: 0.2em;
	border-bottom: 0.5em solid #9D9273;
    }
/*td.products .order-product a span.arrow-down:hover
    {
        cursor: pointer;
        border-top: 0.5em solid #c5b894;
    }*/
    
/* Checkout */
/*.checkout-steps-wrapper
    {
        display: block;
        position: relative;
    }*/
.checkout-step { margin-right: 60px; }
.checkout-step h2
    {
        font-size: 16px;
        text-align: center;
        padding-bottom: 0;
        color: #a4a2a9;
    }
.checkout-step h2.active
    {
        font-family:'ViaculturaNormalBold', Arial, Helvetica, sans-serif;
        color: #3E3D40;
    }
/*.checkout-step
    {
        display: block;
        float: left;
        width: 33%;
    }*/
/*.checkout-step.active h2
    {
        color: #3E3D40;
    }*/
.chout-pcontinue
    {
        bottom: 0;
        position: absolute;
        left: 640px;
    }
.chout-pback
    {
        bottom: 146px;
        position: absolute;
        left: 38px;
    }
.chout-pback2
    {
        bottom: 14px;
        position: absolute;
        left: 0;
    }
.pbtn-left
    {
        margin-top: 5px;
    }
.pbtn-right
    {
        float: right;
        margin-top: -33px;
    }
.chout-left
    {
        left: 5px;
        bottom: -55px;
        position: relative;
    }
.chout-right
    {
        position: relative;
        bottom: -15px;
        float: right;
    }
.shipp-pback
    {
        bottom: 146px;
        position: absolute;
        left: 438px;
    }
.review-head
{
    font-family:'ViaculturaNormalBold', Arial, Helvetica, sans-serif;
    font-size: 15px;
    margin: 0 0 0.1em 0;
}

.nav-bottom-wrap
    {
        margin-top: 5px;
        margin-bottom: 72px;
    }
.checkout-wrapper
    {
        margin-top: 23px;
    }
.nav-options
    {
        margin-top: 23px;
    }
.checkout-wrapper .product-image
    {
        float: left;
        padding-right: 1em;
        width: 2em;
    }
.checkout-wrapper .product-image img.zoom-small
    {
        max-height: 50px;
    }
.checkout-wrapper .product-image .zoom-big
    {
        margin: -10em 0 0 1em;
        background: #fff;
        position: absolute;
        z-index: 1111;
        border: 1px solid #e8d8ab;
        padding: 10px;
        display: none;
        overflow: hidden;
    }
.checkout-wrapper .product-image .zoom-big img
    {
        /*position: fixed;*/
        max-width: 90%;
    }

/*.checkout-wrapper td.product-image-td */
/*    {*/
/*        position: relative;*/
/*    }*/



.hr-top {
    margin: -20px 5px 16px;
    padding: 0;
    width: 100%;
}

form#shopping-bag-form table.subtotal
    {
        padding-top: 13px;
        /*margin-bottom: 1px;*/
    }
form#shopping-bag-form table.subtotal thead { display: none; }
form#shopping-bag-form table
    {
        padding-top: 2px;
        width: 100%;
        border-collapse: separate;
        border-spacing: 0 0;
        margin: 0;
    }

div.checkout-wrapper table th
    {
        font-family:'ViaculturaNormalBold', Arial, Helvetica, sans-serif;
        font-size: 110%;
        color: #3E3D40;
        padding: 0.44em 0.6em 0.3em 0.5em;
        background: #efefef;
    }
    
div.zoom-big {
    z-index: 1000;
}

.content.shop table tr td
    {
        background: #efefef;
        font-size: 100%;
    }
.content.shop tbody.basket-product tr td,
.content.shop tbody tr.basket-product td
    {
        background: #ffffff;
        border-bottom: 1px dotted grey;
    }

.content.shop tr.hide_desktop { display: none; }
.content.shop th.item {  width: 35%; text-align: left; }
.content.shop td.item { width: 35%; text-align: left; }
.content.shop td.note_shipping { width: 45%; text-align: right; }
.content.shop th.size { width: 10%; text-align: left; }
.content.shop td.size { width: 10%; text-align: left; }
.content.shop th.quantity { width: 15%; }
.content.shop td.quantity { width: 15%; }
.content.shop th.price { width: 15%; text-align: right; }
.content.shop td.price { width: 15%; text-align: right; }
.content.shop td.price p, td.total p { line-height: 14px; height: 2em; font-size: 13px; margin: 0; }
.content.shop th.total { width: 20%; text-align: right; }
.content.shop td.total { width: 20%; text-align: right; }
.content.shop td.final { font-size: 110%; font-family:'ViaculturaNormalBold', Arial, Helvetica, sans-serif;}
.content.shop td.align_right { text-align: right; }

div.shipping
    {
        margin-top: 3px;
        color: #616064;
        font-size: 0.92em;
    }
div.checkout-wrapper table td
    {
        color: #3E3D40;
        background: #ffffff;
        
    }

.content div.checkout-wrapper input.coupon-input
    {
        width: 90% !important;
        padding: 0 0 0 7px !important;
        text-align: left !important;
        height: 2em;
        border: 1px solid #e5e1dd;
        border-radius: 2px;
    }

div.checkout-wrapper .total input[type="submit"]
    {
        cursor: pointer;
        margin-left: 5px;
        width: 66px;
        -webkit-transition: all .2s ;
        -moz-transition: all .2s ;
        -ms-transition: all .2s ;
        -o-transition: all .2s ;
        transition: all .2s ;
    }
div.checkout-wrapper .total input[type="submit"]:hover
    {
        color: #888;
    }
div.checkout-wrapper input[type="checkbox"],
.chout-pterms input
    {
        border:none !important;
        width: 12px;
        height: 12px;
    }
.chout-pterms input { float:left; margin: 3px 8px 0 0; }
.chout-pterms label { float: left; margin-top: 0; }

div.checkout-wrapper .item-options
    {
        margin-top: 10px;
        margin-right: -10px;
    }
div.checkout-wrapper button,
.coupon-field button
    {
        cursor: pointer;
        color: #3E3D40;
        font:100%/100% 'ViaculturaNormal', Arial, Helvetica, sans-serif;
        padding: 0.35em 0.5em 0.28em 0.5em;
        background-position: right center;
        background-color: #e5e1dd;
        border: none;
        margin: 0 3px 2px 1px;
        -webkit-transition: all .2s ;
        -moz-transition: all .2s ;
        -ms-transition: all .2s ;
        -o-transition: all .2s ;
        transition: all .2s ;
    }
.coupon-field button
    {
        margin: 5px 1px 2px 1px;
    }    
    
div.checkout-wrapper button:hover, .coupon-field button:hover
    {
        background-color: #d0ccc9;
    }
.content .grey-border
    {
        border: none;
        border-right: 1px solid #e7e7e7;
        margin-right: -1px;
        position: relative;
    }
.content.liebelle .grey-border {
    border-right: none;
    margin-right: 0;
}

.btn-back-left
    {
        float: left;
        margin-top: 10px;
    }
.btn-back
    {
        cursor: pointer;
        color: #c32586;
        font-family:'ViaculturaNormalBold', Arial, Helvetica, sans-serif;
        font-size: 15px;
        padding: 0.5em 0.8em 0.5em 2.8em;
        background: url('//cdn.hauschka.com/images/system/sys/arrow-search-gold-left.gif');
        background-repeat: no-repeat;
        background-position: left center;
        background-color: #dacfc2;
        -webkit-transition: all .2s ;
        -moz-transition: all .2s ;
        -ms-transition: all .2s ;
        -o-transition: all .2s ;
        transition: all .2s ;
    }
.btn-back:hover { color: #e30592; }
.shop-wrapper .btn-continue
    {
        cursor: pointer;
        color: #fff;
        font-size: 1.1em;
        padding: 0.5em 2.8em 0.5em 0.9em;
        background: url('//cdn.hauschka.com/images/system/sys/arrow-search-gold.gif');
        background-repeat: no-repeat;
        background-position: right center;
        background-color: #cdbfae;
    }


/*  Shop Basket */
span.info
    {
        color: #e1d8ce !important;
    }
span.product-name
    {
        font-size: 15px;
        font-family:'ViaculturaNormalBold', Arial, Helvetica, sans-serif;
    }
span.product-price
    {
        color: #3e3d40;
        font-family:'ViaculturaNormalBold', Arial, Helvetica, sans-serif;
    }

span.product-price.strike_through,
span.price.strike_through { text-decoration: line-through; color: #777; }
span.special-price { color: rgb(192, 39, 39) !important; font: 110%/100% 'ViaculturaNormalBold', Arial, Helvetica, sans-serif; margin: 0 0 0 0.5em;}

.desc-row .special-price { margin: 0 0 0 0;}
.desc-row span.currency.special-price { font-size: 110% !important; float: none !important; margin: 0 -.2em 0 0.5em; }

button.add-to-basket
    {
        margin-top: 5px;
        cursor: pointer;
        color: #c32586;
        font-size: 100%;
        padding: 0.2em 0.6em 0.17em 0.6em;
        background-position: right center;
        background-color: #f7f2e9;
        border: none;
        position: relative;
        font-family: 'ViaculturaNormal';
        width: 100%;
        -webkit-transition: all .2s ;
        -moz-transition: all .2s ;
        -ms-transition: all .2s ;
        -o-transition: all .2s ;
        transition: all .2s ;
    }
button.add-to-basket.add-to-basket-deactivated
    {
        color: #c376a5;
        cursor: default;
    }
button.add-to-basket:hover
    {
        color: #d42586;
        background-color: #fff;
    }
p.prodp1
    {
        margin-bottom: 1px;
    }
div.prodp2
    {
        border-color: #9D9273;
        border-bottom: 1px dotted;
        margin-bottom: 12px;
        padding-top: 1.5em;
        padding-bottom: 2px;
        width: 100%;
        float: left;
    }

div.prodp2 p.red-subtext { text-align: right; }

input.product-amount
    {
        background-color: #f1e8dd;
        float: right;
        border: 1px solid #f8f2ec;
        text-align: center;
        width: 45px;
        margin-left: 9px;
        line-height: 90% !important;
        padding: 0 !important;
    }
    
/* image_zoom */

/*  Shipping */

input.inpost { width: 24%; }
input.incity { width: 10%; }

.content.shop .ultralight-grey { background: #f0f0f0; }


.freeshipping
{
     color: #C32586;
     float: left;
     width: 100%;
    
}

.freeshippingQuick
{
     color: #C32586;
}


/*********************************
 *
 * @Begin - mobile stylesheet
 * 
 *********************************/

@media only screen
and (min-width: 240px)
and (max-width: 515px ) {
    
    .shopping-bag-container
    {
        position: relative;
        top: 0;
        left: 0;
        clear: left;
        margin: 0px 11px 11px 11px;
        border: 1px dotted #ccc;
    }
    
    .shopping-bag-container .bag-details
    {
        width: 50%;
    }
    .shopping-bag-container .bag-icon
    {
        width: 50%;
    }
    .shopping-bag-container .bag-icon img
    {
        float: right;
    }
    .shopping-bag-container .bag-title
    {
        padding: 4px 0 0 19px;
    }
    
    .clear
    {
        clear: both;
    }
    
    .content .grey-border
    {
        border: none;
        border-right: 1px solid #e7e7e7;
        margin-right: -1px;
        position: relative;
    }
    
    .checkout-step { margin-right:  0; }
    .btn-submit-right { margin-right: 0; }
    .name-group span, .zcc-group span { display: none; }
    .content.shop form.create-form div input.input,
    .content.shop form.create-form .zcc-group input.incity,
    .content.shop form.create-form .zcc-group input.inpost,
    .content.shop form.create-form .zcc-group input.input-country { width: 100%; }
    
}


/* Shopping Function in Care Plans */
.box.bonus.shopping-card
    {
        color: #995b8c;
        height: auto;
        float: left;
        
        width: 26em;
    }
/*Not used, because can't scroll to bottom if layer is longer than text! .box.bonus.shopping-card.fixed
    {
        margin-top: 11px;
        position: fixed;
        top: 0;
        color: #995B8C;
        height: auto;
        clear: left;
        z-index: 100;
    }*/
    
div.box.empty.bonus {
    display: block;
    clear: left;
    width: 26em;
}

div.box.empty.bonus.hidden {
    display: none;
}
    
.box.bonus.shopping-card a.go-backwards
            {
                background: url(//cdn.hauschka.com/images/system/sys/arrow-black-black.gif) no-repeat 0 center;
                font:120%/100% 'ViaculturaNormalBold', Arial, Helvetica, sans-serif;

                padding: 0 0 0 1.5em;
                color: black;
            }

.box.bonus.shopping-card h1
            {
                margin:2em 0 1em 0;
            }

.box.bonus.shopping-card ul li
                {
                    border-bottom:1px dotted #c4698a;
                    background: none;
                    padding: 0.5em 0 0.5em 0;
                }
.box.bonus.shopping-card ul li .shop-product-header
                    {
                         font:100%/100% 'ViaculturaNormalBold', Arial, Helvetica, sans-serif;
                    }
                    
.box.bonus.shopping-card ul li .shop-product-details
                    {
                        color: #b999ae;
                    }

.box.bonus.shopping-card ul li .add-to-basket
                    {
                        float: right;
                        background: url(//cdn.hauschka.com/images/system/sys/arrow-pink.gif) no-repeat 0 top;
                        padding: 0 0 0 2em;
                    }

.box.bonus.shopping-card ul li.add-all-products
            {
                border-bottom: none;
                border-top: 2px dotted #ef286d;
                margin: 0.2em 0 0 0;
            }


.differentShipping input, .radioAlignment
{
 display: block;
    float: left;
    margin-left: 27px;
    margin-top: -21px !important;
    vertical-align: baseline;
     font-size: 14px !important;
    
}
.differentShipping table thead { display: none;}
.differentShipping table tbody {vertical-align: top !important;}



.furtherShippingInfo
{
    position: absolute;
    top: 0;
    left: 0;
    margin: 0 auto;
    background: #fff;
    -webkit-box-shadow: 0px 0px 1300px 600px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 1300px 600px rgba(0, 0, 0, 0.3);
    border: 1px solid #FFFFFF;
    z-index: 100;
    padding: 1em 1px 1em 1em;
    width: 25%;
    max-width: 600px;
    font-size: 90%;
}
.furtherShippingInfo .close-btn
{
      float: right;
        margin-right: 14px;
}

.furtherShippingInfo{
width:25%;
min-height:10em; /*min height of DIV should be set to at least 2x the width of the arrow*/
background: #FFFFFF;
padding:5px;
position:relative;
margin-bottom:2em;
}

.furtherShippingInfo:after{ /*arrow added to uparrowdiv DIV*/
content:'';
display:block;
position:absolute;
top:-19px; /*should be set to -border-width x 2 */
left:30px;
width:0;
height:0;
border-color: transparent transparent #FFFFFF transparent; /*border color should be same as div div background color*/
border-style: solid;
border-width: 10px;

}

.differentShipping input[type="radio"]
{
    display:none;    
   
}
.differentShipping input[type="radio"] + label span
{
     display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background: url(//cdn.hauschka.com/images/system/sys/radio_btn_off.png) no-repeat 0 top;    
    cursor:pointer
    
}
.differentShipping input[type="radio"][checked] + label span
{
      display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background: url(//cdn.hauschka.com/images/system/sys/radio_btn_on.png) no-repeat 0 top;   
}

div.card-type-wrap > input { float:left; }
div#tpl-paypal { display: none; }
div#tpl-prepayment { display: none; }
div#tpl-paypal input, div#tpl-credit-card { width: 100%; }
div#tpl-credit-card input[type="text"] { background: #efefef; border: none; }

.fivecol.billing_information { margin-left:1.8em; }
.fivecol.billing_information label.label_checkradio { display: inline-block; }

div.checkout-wrapper input.btn-submit.calc_tax { width:auto;         cursor: pointer;
        color: #3E3D40;
        font:100%/100% 'ViaculturaNormal', Arial, Helvetica, sans-serif;
        padding: 0.35em 0.5em 0.28em 0.5em;
        background:none;
        background: #e5e1dd;
        border: none;
        -webkit-transition: all .2s ;
        -moz-transition: all .2s ;
        -ms-transition: all .2s ;
        -o-transition: all .2s ;
        transition: all .2s ; }
.content.shop form.create-form select.shippingoption { min-width: inherit; width:11em; }


/*+++++++++++++++++++++++++++++ LOYALTY POINTS +++++++++++++++++++++++++++++++++++++++*/
.content.shop table.loyalty-points { min-height: inherit!important; }
.content.shop table.loyalty-points * { margin: 0; padding: 0; font-size: inherit; }
.content.shop table.loyalty-points tr td { vertical-align: middle !important; }
.content.shop table.loyalty-points tr td { background: #e5e1dd; padding: 0.8em 0.6em 0.6em 0.6em; }
.content.shop table.loyalty-points tr td.info { font:110%/100% 'ViaculturaNormalBold', Arial, Helvetica, sans-serif; }
.content.shop table.loyalty-points tr td .loyalty-points { background: none; }
.content.shop table.loyalty-points tr td button.use-loyalty-points,
.content.shop table.loyalty-points tr td button.remove-loyalty-points { float: right; font:100%/100% 'ViaculturaNormalBold', Arial, Helvetica, sans-serif; background: url(//cdn.hauschka.com/images/system/sys/loyalty-points-redeem-points.gif) center no-repeat #dacfc2; text-align: center; padding: 0.6em 0 0.4em 0; margin: -0.2em 0 0 0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; width: 12.5em; }
.content.shop table.loyalty-points tr td button.remove-loyalty-points { background: #dacfc2; padding: 0.6em 0 0.4em 0; }

.content.shop table.loyalty-points tr td button.use-loyalty-points:hover,
.content.shop table.loyalty-points tr td button.remove-loyalty-points:hover { color: #d7038a;  -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }


